# Method Protocols.SNMP.agent()->get_set_oid_callback()

Method get_set_oid_callback

  `void|function(:void) get_set_oid_callback(string oid)`

Description

  get the Set request callback function for an Object Identifier

Parameter `oid`

  the string object identifier, such as 1.3.6.1.4.1.132.2 or an asterisk (*) to indicate the default handler

Returns

  the function associated with oid, if any